/*/ 
  -----------------------
  47DEV CSS Starter
  www.47digits.com
  
  BOOTSTRAP CUSTOM CSS
  ----------------------
    id%6D61726D616E6179
	#Global Styles
	#Header Styles
	#Menu Styles
	#Banner Styles
	#Content Styles
	#Footer Styles
	#Media Queries
/*/

/* -= Global Styles =- 
========================================================*/
:focus {
	outline:0 !important;
}

html {
	overflow-y:scroll;	
	overflow-x:hidden;
}
body {
	font-size:13px;
	font-family: Arial, Helvetica, sans-serif;
	line-height:1.5;
	color:#002d62;
}


/* Default Link Color 
-------------------------------------------*/
a {
	color:#002d62; 
	text-decoration:underline;
}
a:hover, a:focus {
	color:#002d62; 
	text-decoration:none;
}
a:hover > img {
	opacity: 0.9;
}



/* Headings, Paragraph, List, image, hr 
---------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
	margin-top:0; 
	font-weight:bold;	
	font-family: Arial, Helvetica, sans-serif;
	line-height:1.4;
	margin-bottom:15px;
	color:#002d62; 
}
h1 {
	font-size:32px;
	font-family: "Times New Roman", Georgia, sans-serif;
	text-align: center;
	margin-bottom: 25px;
	font-weight:normal;	
	line-height: 1;
}
h2 {
	font-size:25px;
	font-family: "Times New Roman", Georgia, sans-serif;
	font-weight:normal;	
	line-height: 1;
}
h3 {font-size:20px;}
h4 {font-size:16px;}
h5 {font-size:16px; font-weight: normal;}
h6 {font-size:13px;}

h1 small {color:#002d62;}

p {margin:0 0 20px;}

img {
	max-width:100%;
	height:auto;
}

@font-face {
    font-family: 'Garamond Premiere Pro';
    src: url('../fonts/GaramondPremrPro-Smbd.eot');
    src: url('../fonts/GaramondPremrPro-Smbd.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GaramondPremrPro-Smbd.woff2') format('woff2'),
        url('../fonts/GaramondPremrPro-Smbd.woff') format('woff'),
        url('../fonts/GaramondPremrPro-Smbd.ttf') format('truetype'),
        url('../fonts/GaramondPremrPro-Smbd.svg#GaramondPremrPro-Smbd') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('../fonts/HelveticaNeue-Roman.eot');
    src: url('../fonts/HelveticaNeue-Roman.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeue-Roman.woff2') format('woff2'),
        url('../fonts/HelveticaNeue-Roman.woff') format('woff'),
        url('../fonts/HelveticaNeue-Roman.ttf') format('truetype'),
        url('../fonts/HelveticaNeue-Roman.svg#HelveticaNeue-Roman') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeue';
    src: url('../fonts/HelveticaNeueBold.eot');
    src: url('../fonts/HelveticaNeueBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeueBold.woff2') format('woff2'),
        url('../fonts/HelveticaNeueBold.woff') format('woff'),
        url('../fonts/HelveticaNeueBold.ttf') format('truetype'),
        url('../fonts/HelveticaNeueBold.svg#HelveticaNeueBold') format('svg');
    font-weight: bold;
    font-style: normal;
}


ul {
	margin: 0 0 15px;
	padding:0 0 0 30px;
}
li {
	line-height:1.4;
	margin-bottom:10px;
}

hr {
	border-color:#f4f3eb;
	margin-top:30px;
	margin-bottom:30px;
}
hr.big {
	margin-top:0;
	border-width: 15px;
}



/* Form
---------------------------------------------*/
input[type="text"],
input[type="email"],
input[type="password"],
textarea, select,
.form-control {
	background: #fff;
	border: 1px solid #cccccc;
	color:#636566;
	height:32px;
	padding:5px 10px;
	font-size:14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 400;
	line-height:25px;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}

/* Placeholder */
::-moz-placeholder{color:#636566;opacity:1}
:-ms-input-placeholder{color:#636566}
::-webkit-input-placeholder{color:#636566}
:focus::-webkit-input-placeholder {opacity:0.3;}
:focus::-moz-placeholder {opacity:0.3;}
:focus:-ms-input-placeholder {opacity:0.3;}

.form-control::-moz-placeholder{color:#636566;opacity:1}
.form-control:-ms-input-placeholder{color:#636566}
.form-control::-webkit-input-placeholder{color:#636566}
.form-control:focus::-webkit-input-placeholder {opacity:0.3;}
.form-control:focus::-moz-placeholder {opacity:0.3;}
.form-control:focus:-ms-input-placeholder {opacity:0.3;}



/* Buttons 
-------------------------------------------*/
.btn {
	font-size: 13px;
	font-weight: bold;
	padding: 0 30px;
	line-height:36px;
	text-decoration: none;

	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.btn-primary {
	background: #fff;
	border:1px solid #dbd8bd;
	color: #938f6b;
	min-width: 135px;
    font-weight: 400;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:focus:active {
	background: #f4f3e9;
	color: #002d62;
	border:1px solid #dbd8bd;
}



/* Blockquote 
---------------------------------------------*/
blockquote {
	padding:0;
	border-left:0;
	font-size: 14px;
	font-weight: normal;
	line-height:130%;
	margin:20px 0;
}
blockquote cite {
	font-style: normal;
	margin: -10px 0 0;
	display: block;
}


/* Utility Class 
----------------------------------------------*/
.left {float:left;}
.right {float:right;}
img.left {margin:6px 20px 0 0;}
img.right {margin:6px 0 0 20px;}
.clearb {clear:both;}
.fluid {width:100%;}
.light {font-weight:300;}
.radius  {
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}
.radius-none {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}

.container {
	max-width: 1024px;
}


/* -= #Header Styles =- 
========================================================*/
#header {
	position:relative;
	background: #c6c29c;
	border-top: 32px solid #002d62;
}
#logo {
	float: left;
	padding: 40px 0 8px;
}
#logo a {
	text-decoration: none;
}
#logo span {
	display: block;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
}
#top {
	background: #002d62;
	color: #fff;
	height: 32px;
	margin: -32px 0 0;
	text-align: right;
}
#top .phone {
	display: inline-block;
	margin-right: 40px;
	font-size: 16px;
	font-weight: bold;
	line-height: 32px;
}
#top .phone a {
	color: #fff;
	text-decoration: none;
}
#top .phone img {
	margin-right: 5px;
}
#top .smedia-list {
	list-style: none;
	display: inline-block;
	vertical-align: top;
	text-align: left;
}
#top .smedia-list li {
	display: inline-block;
	padding: 0 5px;
	margin:0;
}




/* -= #Main Menu Styles =- 
========================================================*/
#menu {
	position:relative;
	float: right;
	padding: 23px 0 0;
}
#menu ul {
	margin:0;
	padding:0;
}
#menu ul li {
	list-style:none;
	display:inline-block;
	padding:0 0 31px;
	margin:0 5px;
	position:relative;     border-bottom: 6px solid transparent;
}
#menu ul li a {
	display:block;
	color:#002d62;
	text-decoration:none;
	height: 30px;
	font-size: 17px;
	line-height:30px;
	padding:0 5px;
	text-align: left;
	   font-family: 'Helvetica Neue';
    font-weight: normal;
}

#menu ul li.selected > a {
	font-weight: bold;
}
#menu ul li:hover,
#menu ul li.selected  {
	border-bottom:6px solid #002d62;
}

/* 2nd level 
---------------------------------------------*/
#menu ul li:hover > ul {
	left:0;
	opacity:1;
	z-index:99999;
}
#menu ul ul {
	background:rgba(244,243,235,0.9);
	width:250px;
	position:absolute;
	top:66px;
	left:-9999px;
	z-index:-1;
	opacity:0;
	-webkit-transition: opacity .30s ease-in-out;
	-moz-transition: opacity .30s ease-in-out;
	transition: opacity .30s ease-in-out;
}
#menu ul ul li {
	display:block;
	float:none;
	border:0;
	padding:0;
	margin: 0 0 2px;
}
#menu ul ul li:hover,
#menu ul ul li.selected {
	border:0;
}
#menu ul ul li a {
	font-size: 13px;
	height: auto;
	padding:10px 15px 6px;
	line-height:normal;
	text-transform: none;
	background: rgba(219,216,189,0.8);
}
#menu ul ul li a:hover,
#menu ul ul li.selected > a {
	background: rgba(219,216,189,0.4);
}




/* -= #Banner Styles =- 
======================================================*/
#banner {
	background: url(../images/bg-banner.jpg) no-repeat center top;
	background-size: cover;
	position: relative;
}
#banner .container {
	position: relative;
}
.banner-text {
	position: absolute;
	width: 38%;
	bottom: 76px;
	text-align: center;
}
.banner-text h2 {
	font-size: 38px;
}
.banner-text p {
	font-size: 13px;
}
.banner-img {
	width: 55%;
	margin: 0 0 0 auto;
	padding: 10px 0 0;
}

#inbanner {
	background: url(../images/bg-banner-inner.jpg) no-repeat center top;
	background-size: cover;
	position: relative;
	min-height: 205px;
}
.inbanner-text {
	max-width: 340px;
	text-align: center;
	padding: 40px 0 0;
}
.inbanner-text h2 {
	font-size: 35px;
}
.inbanner-text p {
	font-size: 13px;
}




/* -= #body Styles =- 
======================================================*/
#body {
	position:relative;
	border-top:30px solid #f4f3eb;
	padding:40px 0;
}
#body .container {
	max-width: 980px;
}

#breadcrumb {
	position: absolute;
	top: -25px;
	color: #938f6b;
	margin: 0 0 0 -20px;
}
#breadcrumb a {
	color: #938f6b;
	text-decoration: none;
}
#breadcrumb a:last-child {
	font-weight: bold;
}

#content {
	min-height: 300px;
}

.intro {
	text-align: center;
}
.box-list {
	margin: 0 -10px;
	padding: 0; text-align:center;
}
.box-list li {
	display: inline-block;
	vertical-align: top;
	width: 33.333%;
	padding: 0 10px;
	margin: 0 -2px 25px;
	position: relative;
}

.box-list li a {
	display: block;
	color: #002d62;
	font-size: 20px;
	padding: 0;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	height: 140px;
	line-height: 130px;
	background: #f1efe5;
	background: -webkit-gradient(linear, left top, right top, from(#f9f9f5), to(#f1efe5));
	background: -webkit-linear-gradient(left, #f1efe5, #f9f9f5);
	background: -moz-linear-gradient(left, #f1efe5, #f9f9f5); 
	background: -ms-linear-gradient(left, #f1efe5, #f9f9f5); 
	background: -o-linear-gradient(left, #f1efe5, #f9f9f5);
	border:2px solid #fff;
}
.box-list li a:before {
	content: "";
}
.box-list li a:hover {
	background: #e4e2ce;
	border:2px solid #dbd8bd;
	background: -webkit-gradient(linear, left top, right top, from(#f4f2ea), to(#dbd8bd));
	background: -webkit-linear-gradient(left, #dbd8bd, #f4f2ea);
	background: -moz-linear-gradient(left, #dbd8bd, #f4f2ea); 
	background: -ms-linear-gradient(left, #dbd8bd, #f4f2ea); 
	background: -o-linear-gradient(left, #dbd8bd, #f4f2ea);
}
.box-list li a span {
  display: block;
  left: 50%;
  line-height: 1.2;
  padding: 0 20px;
  position: absolute;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  vertical-align: middle;
  width: 100%;
}

.profile-list {
	padding: 0;
}
.profile-list li {
	list-style: none;
	margin-bottom: 50px;
}
.profile-box .profile-img { float: left; width: 40%; }
.profile-detail { padding:76px 0 0 33px; float: left; width: 60%; }
img.linkedin { padding-top: 33px; }
.profile-box h3 {
	text-transform: uppercase;
	line-height: 1.5;
}
.profile-box h3 small {
	display: block;
	color: #002d62;
	line-height: 1.2;
    text-transform: capitalize;
}
.profile-box p a {
	display: inline-block;
	padding: 2px 0;
	text-decoration: none;
}

.profile-side {
	max-width: 250px;
}
.career-summary {}
.career-summary ul {
	margin: 0 0 25px;
	padding: 0;
}
.career-summary ul li {
	list-style: none;
}
.career-summary ul li + li {
	border-top:1px solid #edebde;
	padding-top: 10px;
}

.qualifications h6 {
	font-weight: normal;
}
.qualifications p {
	margin: 0 0 0 -15px;
}
.qualifications ul {
	padding-left: 15px;
}
.firstlist { margin-bottom: 98px; }
h2.our.team { font-weight: 600; margin: 0 0 45px 0; text-align: center; }


/* -= #Footer Styles =- 
======================================================*/
#footer {
	position:relative;
	z-index:2;
}
#footer .container {
	max-width: 980px;
}
.footer-top {
	background: #bcb78c;
	color: #fff;
	padding: 25px 0 20px;
}
.footer-top h2 {
	color: #fff;
}
.foot-menu  {
	margin: 0;
	padding: 0;
}
.foot-menu  li {
	list-style: none;
	border-bottom: 1px solid #fff;
	margin: 0;
}
.foot-menu li a {
	text-decoration: none;
	color: #fff;
	display: block;
	padding: 8px 0 8px 10px;
	position: relative;
}
.foot-menu li a:before {
	content: "\2022";
	font-size: 20px;
	line-height: 1;
	position: absolute;
	left: 0;
	top: 6px;
}
.foot-menu li a:hover,
.foot-menu li.selected a {
	color: #002d62;
	font-weight: bold;
}
.foot-services {
	max-width: 190px;
}
.foot-team {
	max-width: 140px;
	margin:auto;
}
.foot-contact {
	max-width: 200px;
	margin-left: auto;
}
.foot-contact a {
	color: #fff;
	text-decoration: none;
}
.smedia-list {
	margin: 0;
	padding: 0;
}
.smedia-list li {
	list-style: none;
}

.footer-bottom {
	color: #bcb78c;
	padding: 20px 0 15px;
}
.copyright {}
.copyright a {
	color: #bcb78c;
	text-decoration: none;
}
.copyright a:hover {
	text-decoration: underline;
}
.designby {
	color: #938f6b;
	font-size: 13px;
	float: right;
	margin:-20px 0 0;
}
.designby a {
	color: #938f6b;
	text-decoration: none;
}
.designby a:hover {
	text-decoration: underline;
}

.contactaddress a {
	text-decoration: none;
}

iframe {
	max-width: 100%;
}

#accordion {
	width: 100%;
	float: left;
	margin: 20px 0 30px 0;
}
#accordion .panel {border: 0;border-radius: 0;box-shadow: 0 0 0;display: inline;}
#accordion .panel-heading {
	border: 0;
	background: transparent;
	padding: 0;
	position: relative;
}

#accordion .panel-heading h4 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20.86px;
	color: #002d62;
	font-weight: bold;
	margin: 0px 0 2px 0;
	background-color: #edebde;
	padding: 12px 15px;
	line-height: 20.86px;display: inline-block;width: 100%;
}

#accordion .panel-heading h4 a{text-decoration:none;}
#accordion .panel-heading .collapsed {
	text-decoration: none;
}
.qualifications h3 {
	margin-bottom: 24px;
	font-size: 20.86px;
	display: block;
	font-weight: bold;
}
#accordion .panel-heading i {
	float: right;
}

#accordion .panel-heading i {
	float: right;
	color: #002d62;
	font-size: 30px;
	line-height: 17px;
	vertical-align: middle;
	min-height: 17px;
	top: 4px;
}
#accordion .panel-body {
	padding: 15px;border: 0;
}
#accordion .panel-heading a[aria-expanded="false"] i {

    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);

}

#accordion .panel-heading a[aria-expanded="true"] i {

    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);

}


/* -= #Media Queries =- 
======================================================*/
#res_select, .navigate, .sm-show {display:none;}

/* Large desktop */
@media (min-width: 1200px) {}

/* Lanscape tablet */
@media (min-width: 992px) and (max-width: 1199px) {}
 
/* Portrait tablet */
@media (min-width: 768px) and (max-width: 991px) {
	#logo,
	#menu {float: none; text-align: center; padding-top: 20px;}
	.banner-text h2 {font-size: 28px;}
}
 
 

/* Landscape phone */
@media (max-width: 991px) {
    .banner-text{ bottom:35px}
    .profile-detail { padding: 7px 0 0 29px;}
    .firstlist { margin-bottom: 80px; }
    
}
@media (max-width: 767px) {
    /*------team css start------*/
   .profile-box { width: 50%; float: left; text-align: center; }
    .profile-box .profile-detail { padding: 15px 0 0 0; width: 100%;}
    .profile-box .profile-img { float: left; width: 100%; }
    .profile-detail h3 { font-size: 18px;margin-bottom: 10px;}
    img.linkedin { padding-top: 10px; }
    .firstlist { margin-bottom: 50px; }
    
    /*------team css end------*/

	.left, .right {float:none !important;}
	img.left, img.right {margin:0 0 15px;}
	
	#header {}
	#logo,
	#menu {float: none; text-align: center; padding-top: 20px; padding-bottom:0}
	#menu ul {display:none;}
	#res_menu {background:url(../images/bg-navigate.png) no-repeat right center #002d62; height:40px; position:relative; padding:0; text-align:left;}
	#res_menu .navigate {display:block; position:absolute;color:#fff; font:bold 14px Arial, Helvetica, sans-serif; text-transform:uppercase; line-height:40px; left:10px;}
	#res_select {display:block; opacity:0; width:100%; height:100%}
	
	#content {}
	#breadcrumb {margin: 0;}
	.banner-text h2, .inbanner-text h2 {font-size: 24px;}

	.profile-side {max-width: none;}

	#footer {}
	.footer-top .col-xs-6 {display: inline-block;vertical-align: top; float: none; margin: 0 -2px 30px;}
	.foot-services, .foot-team, .foot-social, .foot-contact {max-width: none;}
	
	.copyright {text-align: center;}
	.designby {float: none; margin: 0; text-align: center;}
    #body {
        border-top: 20px solid #f4f3eb; padding:25px 0 0 0}
    .banner-text p{ margin:0 0 10px}
    
    #accordion .panel-heading h4 a {
	font-size: 17px;
	
}

}
@media (max-width: 640px) {
	.banner-img {width: 70%; margin: 0 auto; padding:0}
	.banner-text {position: relative; width: auto; padding: 15px 0 0; bottom:0}
	.box-list li {width: 50%;}
    .box-list > br {
    display: none;
}
 
}

 
/* Portrait phone*/
@media (max-width: 479px) {
	.col-xs-1, .col-xs-10, .col-xs-11, 
	.col-xs-12, .col-xs-2, .col-xs-3, 
	.col-xs-4, .col-xs-5, .col-xs-6, 
	.col-xs-7, .col-xs-8, .col-xs-9 {
		float: none;
		width: auto;
		display: block !important;
	}

	.box-list li {width: auto !important; display: block;}
    
#accordion .panel-heading h4 a {
	font-size: 14px;
	line-height: 17px;
}
#accordion .panel-heading i {
	font-size: 20px;
	
}
.profile-box { width: 100%; margin-bottom: 30px;}
.firstlist { margin-bottom: 0; }
.profile-box p { margin: 0; }
a.btn.btn-primary { margin-top: 15px; }
}


/* Blog Page Css Add Here */
.blog-overall .left-panel { padding: 0px 0 0px 0; border-right: 0; width: 69%; float: left;}
.blog-overall .right-panel { float: left; width: 31%; padding-left: 35px;}
.blog-overall .left-panel .title {text-align: left; line-height: 28px;}
.blog-overall .left-panel .event-txt, .blog-overall .right-panel .event-txt { display: none;}
.blog-overall .left-panel .content { padding: 0 10px 0 0;}
.blog-overall .left-panel .blog-post h2.post-title { border: 0; font-size: 24px; padding: 0 0 10px;}
.blog-overall .left-panel .blog-post h2.post-title a { text-decoration: none;}
.blog-overall .left-panel .blog-post h2.post-title a:hover { color:  #938f6b;}
.left-panel hr { border-top: 1px solid #ccc; width: 100%; margin-top: 10px; float: left; margin-bottom: 40px;}
.blog-overall .left-panel .post-body p:empty { display: none;}
.blog-overall .right-panel .BlogRecentPost ul li a { font-size: 16px; text-decoration: none;}
.blog-overall .right-panel .BlogRecentPost ul li a:hover{color: #938f6b;}
.blog-post .post-body .read:hover{color: #938f6b;}
.blog-post .post-body .read {float: right;color:#002d62;margin: 20px 0 0 0;transition: all ease 0.5s;-o-transition: all ease 0.5s;-webkit-transition: all ease 0.5s;-ms-transition: all ease 0.5s;font-size: 13px; font-weight: bold;}
.blog-overall .left-panel .pagination-sec { display: none;}

.blog-post table td { vertical-align: top;}

  .blog-post table,
            .blog-post th,
            .blog-post td {
                border: 1px solid #002d62;
				padding: 10px;
            }
			
			
.blog-overall .left-panel .content .blog-post .post-body h4 { font-weight: normal; margin: 0 0 9px;}	



/* New One Css Add here */

#banner.new-one-banner-add .banner-text h2 {
    font-size: 42px;
    font-family: 'Garamond Premiere Pro';
    font-weight: 600;
    font-style: normal;  margin: 0;
} 
#banner.new-one-banner-add .banner-text {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    bottom: auto;
    width: auto;
}
#banner.new-one-banner-add .banner-img {
    text-align: right;
    margin-right: -50px; width: auto; padding: 36px 0 0;
}
#banner.new-one-banner-add .container {
    max-width: 1084px;
}


#body.home-page-body-content {
    padding: 99px 0 75px;
    border: 0;
}


.intro-new-one-class {
    background: #f4f3eb;
    padding: 92px 0 74px;
    text-align: center;
}

.intro-new-one-class p {
    font-size: 13px;
    color: #002d62; line-height: 20.83px;
	font-family: 'Helvetica Neue';
font-weight: normal;
font-style: normal;
}
.intro-new-one-class h1 {
    font-size: 33px;
    font-family: 'Garamond Premiere Pro';
    font-weight: 600; margin: 0 0 37px;
    font-style: normal;
}
.intro-new-one-class .container {
    max-width: 830px;
}
.profile-side .profile-box h3, .profile-box .profile-detail h3 {
    font-size: 17px;
}
		


@media(max-width:991px){
	
.blog-overall .left-panel .content .blog-post .post-body h4 {font-size: 16px;}
	
}


@media(max-width:767px){
	
.blog-overall .left-panel { width: 100%; float: left;}
.blog-overall .left-panel .content { padding: 0 0px 0 0;}
.blog-overall .right-panel { float: left; width: 100%; padding-left: 0;}
.blog-overall .left-panel .content .blog-post .post-body h4 br {display: none;}



}

a.footer-icon { background: #c6c29d; width: 32px; height: 32px; display: block; text-align: center; font-size: 16px; line-height: 32px; color: #fff; transition: all ease 0.5s }
a.footer-icon:hover { background: #007db2; }

.new-footer-implemnent .footer-top { padding: 64px 0 72px;}
	.new-footer-implemnent .footer-bottom .copyright, .footer-bottom .designby { color: #938f6b; font-family: 'Helvetica Neue'; font-weight: normal; font-style: normal;}

.new-footer-implemnent .foot-menu li{ border-bottom: 1px solid #dbd8bd;}
	.new-footer-implemnent .footer-bottom .copyright a, .footer-bottom .designby a {color: #938f6b;}
	.new-footer-implemnent .footer-bottom { padding: 35px 0 35px;}
	
	#footer.new-footer-implemnent .our-services-col {
    width: 30.26455026455026%; padding:0 15px 0 0px;
}

#footer.new-footer-implemnent .our-team-colf {
    width: 25.481481%; padding:0 15px 0 0px;
}
#footer.new-footer-implemnent .Connect-with-Us-col {
    width: 24.253968%; padding:0 15px 0 0px;
}

#footer.new-footer-implemnent .Contact-Us-footer {
    width: 20%; padding:0px;
}
#footer.new-footer-implemnent .container .row {
    margin: 0;
}

#footer.new-footer-implemnent .container {
    max-width: 945px; padding: 0;
}
#footer.new-footer-implemnent .our-services-col .foot-services {
    max-width: 222px; 
}
#footer.new-footer-implemnent .our-team-colf .foot-team {
    max-width: 180px;
    margin: 0;
}
#footer.new-footer-implemnent .footer-top h2 { margin: 0 0 20px;}
#footer.new-footer-implemnent .Connect-with-Us-col h2 { margin: 0 0 31px;}

#footer.new-footer-implemnent .foot-menu li a::before { font-size: 14px; line-height: normal; top: 8px; font-family: Arial, Helvetica, sans-serif;}
.new-footer-implemnent .footer-top .foot-menu li a {
    font-family: 'Helvetica Neue';
    font-weight: normal; letter-spacing: -0.3px;
    font-style: normal; padding: 7.5px 0 7.5px 10px;
}
#footer.new-footer-implemnent .Contact-Us-footer .foot-contact p {
    font-family: 'Helvetica Neue';
    font-weight: normal;
    font-style: normal; letter-spacing: -0.3px;
}
#footer.new-footer-implemnent .Contact-Us-footer .foot-contact p strong {
    font-family: 'HelveticaNeue';
    font-weight: bold;
    font-style: normal;
}



.middle-team-memberc { display: table; margin: auto; float: none;}
.profile-side .profile-box .profile-img { width: 100%; margin: 0 0 5px;}




@media(max-width:1199px){

#banner.new-one-banner-add .banner-text h2 {
    font-size: 34px !important;}
	
#banner.new-one-banner-add .banner-img {
    text-align: right;
    margin-right: 0 !important;
    width: 63% !important;
}	

}


@media(max-width:991px){

.new-footer-implemnent .footer-bottom .copyright, .footer-bottom .designby {
    width: 100%;
    text-align: center; margin: 0;
}
.new-footer-implemnent .footer-bottom {
    padding: 20px 15px;
}
#banner.new-one-banner-add .banner-text h2 { font-size: 28px !important;}
#footer.new-footer-implemnent .our-team-colf{ width: 22.481%;}
#footer.new-footer-implemnent .Connect-with-Us-col{ width: 27.254%;}



}

@media(max-width:767px){
	
	/* New Banner Css */
#banner.new-one-banner-add .banner-text { position: relative; top: auto; transform: inherit; -moz-transform: inherit; -webkit-transform: inherit; bottom: auto; width: auto; padding: 15px 0 0;}
#banner.new-one-banner-add .banner-img { width: 80% !important; margin: 0 auto !important; padding: 20px 0 0;}
#banner.new-one-banner-add .banner-img img { margin-left: 10px;}


#footer.new-footer-implemnent .our-services-col, #footer.new-footer-implemnent .our-team-colf, #footer.new-footer-implemnent .Connect-with-Us-col, #footer.new-footer-implemnent .Contact-Us-footer { width: 50%; padding: 0 15px;}
.new-footer-implemnent .footer-top { padding: 50px 0 0;}
.new-footer-implemnent .footer-top .foot-menu li a, #footer.new-footer-implemnent .Contact-Us-footer .foot-contact p { letter-spacing: 0;}
#footer.new-footer-implemnent .our-services-col .foot-services, #footer.new-footer-implemnent .our-team-colf .foot-team { max-width: 100%;}
.intro-new-one-class h1 { font-size: 28px !important; margin: 0 0 20px !important;}
.intro-new-one-class { padding: 50px 0 40px !important;}
#body.home-page-body-content { padding: 40px 0 20px !important;}
.intro-new-one-class h1 br { display: none;}

.middle-team-memberc .profile-box { float: none; margin: auto;}
.middle-team-memberc{ margin: 0 auto 30px;}
.profile-side .profile-box { width: 100%;}

}


@media(max-width:479px){
#footer.new-footer-implemnent .our-services-col, #footer.new-footer-implemnent .our-team-colf, #footer.new-footer-implemnent .Connect-with-Us-col, #footer.new-footer-implemnent .Contact-Us-footer {
    width: 100%;
    padding: 0 15px;
}
}